package com.ruoyi.syzy.domain;

import com.fasterxml.jackson.annotation.JsonInclude;
import lombok.NonNull;

@JsonInclude(JsonInclude.Include.NON_NULL)
public class BindPlanEnrollMajor {
    private static final long serialVersionUID = 1L;
    private Long planId;
    @NonNull
    private Long[] enrollIds;

    public Long getPlanId() {
        return planId;
    }

    public void setPlanId(Long planId) {
        this.planId = planId;
    }

    public Long[] getEnrollIds() {
        return enrollIds;
    }

    public void setEnrollIds(Long[] enrollIds) {
        this.enrollIds = enrollIds;
    }
}
